Test package from Dart course

Libraries

prompter_mrecondo